.ya-white-line.ya-row {
    padding-left: 15px;
    padding-right: 15px;
}

.ya-breadcrumbs.ya-row {
    padding: 0 15px;
}

.ya-content-line {
    padding: 0 15px;
}

.ya-content-line .ya-row {
    padding-left: 0;
    padding-right: 0;
}

.bx-filter-select-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.bx-filter-select-block .my_title {
    flex: 0 0 100%;
}

.bx-filter-select-block .bx-filter-parameters-box-container {
    flex: 0 0 100%!important;
}

.bx-filter-select-block .my_block_wrap {
    float: none;
    padding-right: 0;
}

.bx-filter-select-block * {
    box-sizing: border-box !important;
}

.ya-input-shadower {
    padding-right: 0;
}

.ya-input-shadower .ya-btn__link.my_send {
    margin: 0;
}

.bx-filter-select-block .clear {
    flex: 0 0 100%;
}

section.contacts-section {
    margin: 0 !important;
}
a:focus{
    outline:none !important;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .ya-logo-line .ya-grid-1-4:last-child {
        width: 47% !important;
    }
    .ya-logo-line .ya-grid-1-4:first-child {
        width: 100% !important;
    }
    .ya-white-line .ya-nav-menu__item {
        padding: 4px 0;
        margin-right: 0;
        flex: 0 0 25%;
    }
    header .ya-white-line .ya-grid-1-4:last-child {
        position: static;
        width: 125px !important;
        margin: 0 !important;
        float: left !important;
    }
    header .ya-white-line .ya-grid-3-4 {
        width: calc(100% - 125px) !important;
        margin: 0;
        float: left !important;
    }
    a.linkWishList:before {
        display: block;
    }
    ul.ya-nav-menu__list.ya-nav-menu__list_level_1 {
        display: flex;
        flex-wrap: wrap;
    }
    .cart-to {
        margin-top: 4px;
    }
    .ya-white-line .ya-nav-menu__item:nth-child(4n+1) {
        flex: 0 0 20%;
    }
    .ya-white-line .ya-nav-menu__item:nth-child(4n+3) {
        flex: 0 0 27%;
    }
    .ya-white-line .ya-nav-menu__item:nth-child(4n+2) {
        flex: 0 0 28%;
    }
    .akcii-45-item {
        width: 26.8%;
    }
    .ya-catalog-product-list__product-container td:first-child {
        word-break: break-all;
    }
}

@media (max-width: 767px) {
    div#example7 {
        display: flex;
        justify-content: center;
    }
    header .ya-white-line .ya-grid-1-4:last-child {
        margin: 0;
    }
    .akcii-45-item,
    .actions-element {
        width: 39.5%;
    }
    .actions-row--grid .actions-element:last-child {
        padding: 0;
        margin: 0 0 15px 0;
        float: right;
    }
    .ya-nav-menu .ya-nav-menu__mobile-link {
        padding-left: 0;
    }
    .ya-logo-line .ya-grid-1-4:last-child {
        width: 100%!important;
    }
    .ya-logo-line .ya-grid-1-4:first-child {
        width: 100% !important;
    }
}

@media (max-width: 575px) {
    .ya-rhino .ya-offer h1,
    .ya-rhino .ya-offer h1 span {
        padding-top: 0;
        font-size: 24px;
        line-height: 30px;
    }
    .ya-rhino .ya-offer .my_title {
        margin-top: 15px;
    }
    .akcii-45-item,
    .actions-element {
        margin: 0 0 15px!important;
        width: 100%;
        box-sizing: border-box!important;
    }
    header .ya-white-line .ya-container {
        padding: 0!important;
    }
    header .ya-logo-line .ya-container {
        padding: 0!important;
    }
    .contact-line .ya-container {
        padding: 0!important;
    }
    .ya-breadcrumbs.ya-row {
        padding: 0;
    }
    .ya-container .ya-content-line {
        padding: 0;
    }
    header .ya-white-line .ya-grid-1-4,
    header .ya-white-line .ya-grid-3-4 {
        width: 50%!important;
        float: left!important;
        clear: none!important;
    }
    .news_item {
        flex-direction: column;
        align-items: center;
    }
    .news_item img {
        max-width: 100%;
        margin: 0 0 15px;
    }
    div.news-list img.preview_picture {
        margin: 0 auto 10px;
        display: block;
    }
    article p.news-item {
        margin-bottom: 0;
    }
    .news_info {
        margin: 0;
    }
}